Free Support Forum - aspose.com

.net core 2.1 Full support

We want to purchase a license for Aspose.Tasks. But we need full support for .net Core 2.1 and above, our product will work on Linux and Windows. Will .net Core 2.1 be supported? And if so, in what time frame?

@pmprac,

The API doesn’t support .NET Core at the moment. We already have this issue logged as feature request with issue id: TASKSNET-2358 that we have linked with this ticket as well. We will update you here once there is some information available about the implementation of this feature.

The issues you have found earlier (filed as TASKSNET-2358) have been fixed in this update. This message was posted using BugNotificationTool from Downloads module by MuzammilKhan